program NkCal;

uses NLib, NForm, MainForm;

{$R *.RES}

begin
  App.Name := 'NkCal';
  App.ProfDir := GetEnv('NKTOOLSPROF');
  if App.ProfDir = '' then
    App.ProfDir := DirName(ProgPath)
  else
    App.ProfDir := JoinPath([App.ProfDir, 'nkcal']);
    
  App.MainForm := TNkCalMainForm.Create(App.Name, 0, 0, 320, 240);
  try
    ExitCode := App.Run;
  finally
    App.MainForm.Free;
  end;
end.
